<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="EnterCode">
    <value>Въведете код</value>
  </data>
  <data name="NothingFound">
    <value>Не е намерено нищо.</value>
  </data>
  <data name="EnterOtherCode">
    <value>Моля въведете друг имейл адрес, имейл адреса вече съществува</value>
  </data>
  <data name="ProductFound">
    <value>Продукта е намерен</value>
  </data>
  <data name="ManyProductsFoundTemplate">
    <value>Намерено {0} {1}</value>
  </data>
  <data name="AllFieldsFilter">
    <value>Търсене по всички полета</value>
  </data>
  <data name="BarCodeFilter">
    <value>Баркод</value>
  </data>
  <data name="FastCodeFilter">
    <value>Код</value>
  </data>
  <data name="NumberFilter">
    <value>Артикул</value>
  </data>
  <data name="ProductSearching">
    <value>търсене на артикули</value>
  </data>
  <data name="FoundProductsPluralForms">
    <value>продукт;продукт;продукти</value>
  </data>
  <data name="FoundByBarCodeTemplate">
    <value>Баркод: {0}</value>
  </data>
  <data name="FoundByFastCodeTemplate">
    <value>Код: {0}</value>
  </data>
  <data name="FoundByNumberTemplate">
    <value>SKU: {0}</value>
  </data>
  <data name="FoundByCategoryName">
    <value>Категория: {0}</value>
  </data>
  <data name="AdvancedSearchButtonText">
    <value>РАЗШИРЕНО ТЪРСЕНЕ</value>
  </data>
  <data name="SimpleSearchButtonText">
    <value>ТЪРСИ</value>
  </data>
  <data name="ProductEgaisSearching">
    <value>Търсене на EGAIS артикули</value>
  </data>
  <data name="GeneralManyProductsFoundTemplate">
    <value>Открити артикули: {0}</value>
  </data>
  <data name="ProductSearchText">
    <value>ТЪРСЕНЕ НА АРТИКУЛИ</value>
  </data>
</root>